recovery:
  state:
    round: 5
    hash: "83b892386409b7d3d8dcf0f97715c24f79362f1d6fb77159b9facaad130b5662eebe95ed4e6595d4ffa778e5ebfc07cc"
    timestamp: "2025-10-09T06:21:19.848059967Z"
  bootstrap: null
  package: null
  stream: null
